## Inscribed in Quadrilateral

Toolbar / Icon:
Menu: Draw > Ellipse > Inscribed in Quadrilateral
Shortcut: E, Q
Commands: ellipseinscribedquad | eq

### Description

Draws an ellipse that is inscribed in a quadrilateral.

### Usage

1. Specify the first line of the quadrilateral.
2. Specify the second line of the quadrilateral.
3. Specify the third line of the quadrilateral.
4. Specify the fourth line of the quadrilateral.